* {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#responsive-image {  width: 100%;  height: auto; } 

body {
  background: #ffffff;
  color: #12508d;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  line-height: 1.4rem;
  text-align: center;
  margin: 0;
  position: relative;
  padding-top: 2rem; }
  body:before {
    content: '';
    width: 100%;
    height: 20rem;
    top: -10em;
    background: #ef9c18;
    display: block;
    position: absolute;
    z-index: 0;
    transform: skewY(-2.5deg); }

ul {
  text-align: left; }

.button {
  display: inline-block;
  background: #ef1c2d;
  border-radius: .125rem;
  color: #ffffff;
  text-decoration: none;
  font-size: 1.25rem;
  padding: .75rem 1.5rem;
  transition: background .25s;
  margin-top: 2rem; }
  .button:hover {
    color: #ffffff;
    background: #ca0e1d; }

h1 {
  font-size: 3rem;
  line-height: 1.2em; }

h2 {
  font-size: 2rem;
  margin-bottom: 3rem;
  line-height: 1.2em; }

h3 {
  color: #ef1c2d;
  font-size: 1.125rem;
  margin: 3rem 0;
  line-height: 1.2em; }
  .site-section--primary h3 {
    color: #ffffff; }

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2rem; }
  h2 {
    font-size: 1.5rem; } }

a {
  color: #ef1c2d;
  text-decoration: none;
  transition: border-color .25s;
  border-bottom: 1px solid transparent; }
  a:hover {
    border-color: #ca0e1d;
    color: #ca0e1d; }

@media screen and (max-width: 767px) {
  a {
    border-color: #ef1c2d; } }

.site-section {
  padding: 3rem 1rem;
  position: relative;
  z-index: 10; }
  .site-section * {
    position: relative;
    z-index: 10; }
  .inner-nav + .site-section {
    margin-top: 0; }
  .site-section h2:after {
    content: '';
    background: #ef9c18;
    height: .25rem;
    width: 10rem;
    display: block;
    margin: 1rem auto 0 auto; }
  .site-section > h2 {
    margin-top: 0; }
  .site-section p {
    color: #000000;
    text-align: left; }

.site-section--primary {
  background: #115390;
  color: #ffffff;
  margin: 4rem 0; }
  .site-section--primary p {
    color: #ffffff; }
  .site-section--primary:before, .site-section--primary:after {
    content: '';
    width: 100%;
    height: 4rem;
    display: block;
    position: absolute;
    left: 0;
    transform: skewY(-2.5deg);
    z-index: 0;
    background-color: #115390; }
  .site-section--primary:before {
    top: -2rem; }
  .site-section--primary:after {
    bottom: -2rem; }
  @media screen and (min-width: 1400px) {
    .site-section--primary:before, .site-section--primary:after {
      height: 5rem;
      transform: skewY(-1.5deg); }
    .site-section--primary:before {
      top: -2.5rem; }
    .site-section--primary:after {
      bottom: -2.5rem; } }

@media screen and (min-width: 768px) {
  .site-section * {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto; } }
    
.site-section--petition {
	padding-bottom: 4rem;
}

.updates {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }

.update {
  width: 31%;
  flex-grow: 0;
  padding: 1rem;
  margin: 1%;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  min-height: 11rem;
  align-items: flex-start;
  align-content: flex-start;
  text-decoration: none;
  color: #ffffff;
  border: 0;
  position: relative;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.2); }
  .update:hover {
    border: 0;
    color: #ffffff; }
  .update h3,
  .update .update-source,
  .update .update-type {
    width: 100%;
    flex-grow: 0;
    align-items: flex-start; }
    .update h3 > span,
    .update .update-source > span,
    .update .update-type > span {
      background: #1971ae;
      line-height: 1.3em; }
  .update h3 {
    order: 3;
    font-size: 1.25rem;
    margin: 0;
    font-weight: normal; }
  .update .update-source {
    order: 2;
    font-size: .75rem;
    margin-top: 2rem;
    margin-bottom: .5rem;
    line-height: 1.25rem; }
  .update .update-type {
    order: 1;
    text-transform: uppercase;
    font-size: .75rem; }
  .update .update-image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    display: block;
    border: 0; }
    .update .update-image img {
      border: 0;
      width: 115%;
      max-width: 115%;
      margin: 0;
      height: auto;
      display: block;
      opacity: .75;
      transition: opacity .25s; }
  .update:hover .update-image img {
    opacity: .9; }

@media screen and (max-width: 767px) {
  .update {
    width: 100%;
    margin: 1rem; } }

.site-section--how {
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-bottom: 8rem; }
  .site-section--how .container {
    text-align: justify; }
    .site-section--how .container:after {
      width: 100%;
      content: '';
      height: 1px;
      overflow: hidden;
      display: inline-block; }
  .site-section--how .container > div {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    text-align: left;
    font-size: .9em;
    max-width: 400px; }
    .site-section--how .container > div a {
      white-space: nowrap; }
  .site-section--how .container > div + div {
    margin-left: 6%; }
  .site-section--how h3 {
    color: #12508d;
    margin-bottom: 1rem; }

@media screen and (max-width: 767px) {
  .site-section--how {
    padding-bottom: 3rem; }
    .site-section--how .container > div,
    .site-section--how .container > div + div {
      width: 100%;
      margin: 0;
      text-align: center;
      padding: 0 2rem;
      max-width: 100%; } }

.site-section--quote {
  padding: 8rem 0;
  margin: 0;
  background-repeat: no-repeat;
  background-size: cover; }
  .site-secciont--quote .quotes {
	  position: relative;
	  display: inline-block;
  }
  .site-section--quote .quote {
  	position: absolute;
  	top: 0;
    text-align: left; }
  .site-section--quote p {
    font-size: 1.5rem;
    line-height: 1.2em;
    font-style: italic;
    margin-top: 0;
    padding-top: 1rem;
    text-indent: -.25em; }
  .site-section--quote .source {
    width: 250px;
    height: 250px;
    overflow: hidden;
    border-radius: 100%;
    text-align: center;
    display: block;
    position: relative;
    float: left;
    margin-right: 2rem; }
    .site-section--quote .source img {
      width: auto;
      height: 250px;
      display: inline-block;
      position: relative;
      left: 50%;
      margin-left: -250px; }
  .site-section--quote .logo {
    max-width: 250px;
    height: auto; }
  .site-section--quote:before, .site-section--quote:after {
    background: #ffffff; }
  
  .site-section--quote .quote {
	  opacity: 0;
	  transition: opacity .5s;
  }
  .site-section--quote .current {
	  opacity: 1;
	  position: static;
	  
  }

@media screen and (max-width: 767px) {
  .site-section--quote {
    padding: 5rem 1rem 4rem 1rem; }
    .site-section--quote .source {
      float: none;
      display: inline-block;
      margin: 0;
      width: 200px;
      height: 200px; }
      .site-section--quote .source img {
        height: 200px;
        margin-left: -200px; }
    .site-section--quote > div {
      text-align: center; } }
/*
.site-section iframe {
  width: 1280px;
  height: 720px;
  max-width: 100%;
  background: #ffffff;
  border: 1rem solid #ffffff;
  box-shadow: 0 0 10rem 0 rgba(255, 255, 255, 0.25); }

 @media screen and (max-width: 767px) {
  .site-section iframe {
    border-left: 0;
    border-right: 0; } }
*/

.arrow {
  position: absolute;
  left:50%;
  top:-170px;
  margin-left:-50px;
  background:#ef9c18;
  width:100px;
  height:100px;
  border-radius:50%;
  font-size:0.5em;
  display:block;
  z-index: 500;
  box-shadow:0px 0px 5px 0px #333;
}

.arrow:before {
  content:'';
  position:absolute;
  top: 40px;
  left: 20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px 30px 0 30px;
  border-color: #fff transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}

.arrow:after {
  content:'';
  position:absolute;
  top: 38px;
  left: 20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px 30px 0 30px;
  border-color: #ef9c18 transparent transparent transparent;
  -webkit-transform:rotate(360deg)
}

.site-section--intro {
  background-repeat: no-repeat;
  background-size: 225px auto;
  background-position: 10% bottom;
  padding-bottom: 10rem;
  padding-top: 3rem;
  margin-bottom: -5rem; }
  .site-section--intro .letter {
    width: 30rem;
    max-width: 100%;
    margin: 3rem auto 0 auto; }
    .site-section--intro .letter h3 {
      margin-bottom: 0; }

@media screen and (max-width: 960px) {
  .site-section--intro {
    background-position: 1% bottom;
    background-size: 200px auto; } }

@media screen and (max-width: 767px) {
  .site-section--intro,
  .site-section--how {
    background-image: none !important; } }

.site-section--about h4 {
  margin-top: 3rem;
  margin-bottom: 2rem; }

.site-section--about .about-logos {
	text-align: justify;
	text-align-last: center;
	max-width: 700px;
}
.site-section--about .about-logos a {
	text-decoration: none;
	border: 0;
}
@media screen and (max-width: 700px) {
	.site-section--about .about-logos {
		text-align: center;
	}
}
.site-section--about img {
  display: inline-block;
  width: 300px;
  max-width: 75%;
  margin: 0 1rem 2rem 1rem;
  vertical-align: middle;
  height: auto; }

.site-section--about img:last-child {
  margin-bottom: 4rem; }

.site-header {
  position: relative;
  z-indez: 50;
  margin-top: -2rem;
  margin-bottom: 100px; }
  .site-header h1 {
    position: absolute;
    top: 0;
    left: 50%;
    width: 450px;
    height: auto;
    margin-left: -225px;
    z-index: 50;
    display: inline-block;
    margin-top: 0; }
    .site-header h1 img {
      width: 100%;
      height: auto; }
  .site-header h2 {
    font-size: 1.1em;
    color: #ffffff;
    position: absolute;
    z-index: 50;
    top: 100px;
    text-align: center;
    width: 100%; }

@media screen and (max-width: 767px) {
  .site-header {
    margin-bottom: 50px; }
    .site-header h1 {
      width: 225px;
      margin-left: -112.5px; }
    .site-header h2 {
      top: 50px;
      font-size: .8em; } }

.social-share {
  margin-top: 1rem;
  margin-bottom: 2rem; }
  .social-share a {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    border-radius: 100%;
    border: 0;
    display: inline-block;
    color: #ffffff;
    background: #0c3660;
    text-align: center;
    transition: background .25s; }
    .social-share a:hover {
      background: #092a49;
      border: 0; }
    .social-share a img {
	    width: auto;
	    display:inline-block;
	    height: 2em;
	    margin-top: .5em;
    }

.inner-nav {
  margin-top: 8rem;
  position: relative;
  z-index: 20; }
  .inner-nav ul {
    text-decoration: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  .inner-nav li {
    display: inline-block; }
  .inner-nav li + li {
    margin-left: 2rem; }
  .inner-nav a {
    color: #ef1c2d;
    text-decoration: none;
    font-weight: bold; }
    .inner-nav a:hover {
      color: #ca0e1d; }

@media screen and (max-width: 767px) {
  .inner-nav li {
    margin: .5rem; }
  .inner-nav li + li {
    margin-left: 0; } }

.site-footer {
  position: relative;
  z-indez: 50;
  margin-top: -2rem;
  padding-top: 10rem;
  margin-bottom: 0; }
  .site-footer:before {
    background-color: #ffffff;
    z-index: 55; }
  .site-footer:after {
    display: none; }
  .site-footer h1 {
    position: absolute;
    top: 20px;
    left: 50%;
    width: 450px;
    height: auto;
    margin-left: -225px;
    z-index: 50;
    display: inline-block;
    margin-top: 0; }
    .site-footer h1 img {
      width: 100%;
      height: auto; }

@media screen and (max-width: 767px) {
  .site-footer {
    padding-top: 7rem; }
    .site-footer h1 {
      width: 225px;
      margin-left: -112.5px;
      top: 26px; } }

.containerPM {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}